جوالات و تكنولوجيا

تحديث أمني لمشغل الميديا “في إل سي”

شدد المكتب الاتحادي لأمان تكنولوجيا المعلومات على ضرورة أن يقوم مستخدمو مشغل الميديا VLC Media Player بتثبيت الإصدار 2.2.7 الجديد والآمن، نظراً لقيام المطورين بسد ثغرتين أمنيتين خطيرتين في البرنامج مفتوح المصدر. وأوضح الخبراء الألمان أن الثغرات الأمنية قد تتيح للقراصنة إمكانية تسريب برمجيات خبيثة وكودات ضارة إلى جهاز المستخدم بهدف التجسس على البيانات أو اختراق الحواسيب والتحكم فيها عن بُعد، ويمكن تنزيل الإصدار الجديد من موقع الويب أو عن طريق وظيفة التحديث التلقائي ببرنامج تشغيل الميديا.

المصدر: 24.ae

اظهر المزيد